#Minecraft server properties
#Sat Dec 10 01:16:55 CET 2011
allow-nether=true
level-name=world
allow-flight=false
enable-query=false
server-port=25565
enable-rcon=false
level-seed=
server-ip=
white-list=false
spawn-animals=true
online-mode=true
pvp=true
difficulty=1
gamemode=0
max-players=20
spawn-monsters=true
view-distance=10
motd=Youtube/user/GamingGuidesChannel
